# Background

This is a learning section by following Kevin Powell youtube channel mentioned in Reference and accord to the tutorial to make some amendment.


# Reference

https://www.youtube.com/watch?v=FeJEEE3zc4U&t=1199s&ab_channel=KevinPowell